Search NASA⌕ Search

SEARCH · Search NASA

Results for “SPINOR FIELDS”

Search indexed NASA NTRS and DOE OSTI research on propulsion, heat transfer, battery materials and energy systems. Follow report and document links to the original sources.

Quote a phrase for an exact phrase match. Source license links do not imply unrestricted reuse.

At least 19 records

Quantum field theory with the generalized uncertainty principle II: Quantum Electrodynamics

Highlights: • Relativistic Generalized Uncertainty Principle gives Frame independent minimum length. • Quantum Gravity modified Dirac equation from Modified Klein–Gordon Equations. • There exists a Quantum Gravity modified Lagrangian for a spinor field theory. • Feynman vertices contain 2 fermions & up to 5 gauge bosons are allowed. • Minimum length modifies the amplitude of Electrodynamic electron–muon scattering. Continuing our earlier work on the application of the Relativistic Generalized Uncertainty Principle (RGUP) to quantum field theories, in this paper we study Quantum Electrodynamics (QED) with minimum length. We obtain expressions for the Lagrangian, Feynman rules and scattering amplitudes of the theory, and discuss their consequences for current and future high energy physics experiments. We hope this will provide an improved window for testing Quantum Gravity effects in the laboratory.

71 CLASSICAL AND QUANTUM MECHANICS, GENERAL PHYSIC↗

Observation of Weyl exceptional rings in thermal diffusion

A non-Hermitian Weyl equation indispensably requires a three-dimensional (3D) real/synthetic space, and it is thereby perceived that a Weyl exceptional ring (WER) will not be present in thermal diffusion given its purely dissipative nature. Here, we report a recipe for establishing a 3D parameter space to imitate thermal spinor field. Two orthogonal pairs of spatiotemporally modulated advections are employed to serve as two synthetic parameter dimensions, in addition to the inherent dimension corresponding to heat exchanges. We first predict the existence of WER in our hybrid conduction–advection system and experimentally observe the WER thermal signatures verifying our theoretical prediction. When coupling two WERs of opposite topological charges, the system further exhibits surface-like and bulk topological states, manifested as stationary and continuously changing thermal processes, respectively, with good robustness. Our findings reveal the long-ignored topological nature in thermal diffusion and may empower distinct paradigms for general diffusion and dissipation controls.

42 ENGINEERING↗

A lattice approach to spinorial quantum gravity

A new lattice regularization of quantum general relativity based on Ashtekar's reformulation of Hamiltonian general relativity is presented. In this form, quantum states of the gravitational field are represented within the physical Hilbert space of a Kogut-Susskind lattice gauge theory. The gauge field of the theory is a complexified SU(2) connection which is the gravitational connection for left-handed spinor fields. The physical states of the gravitational field are those which are annihilated by additional constraints which correspond to the four constraints of general relativity. Lattice versions of these constraints are constructed. Those corresponding to the three-dimensional diffeomorphism generators move states associated with Wilson loops around on the lattice. The lattice Hamiltonian constraint has a simple form, and a correspondingly simple interpretation: it is an operator which cuts and joins Wilson loops at points of intersection.

Renteln, Paul↗

Anomalies in the space of coupling constants and their dynamical applications I

It is customary to couple a quantum system to external classical fields. One application is to couple the global symmetries of the system (including the Poincaré symmetry) to background gauge fields (and a metric for the Poincaré symmetry). Failure of gauge invariance of the partition function under gauge transformations of these fields reflects ’t Hooft anomalies. It is also common to view the ordinary (scalar) coupling constants as background fields, i.e. to study the theory when they are spacetime dependent. We will show that the notion of ’t Hooft anomalies can be extended naturally to include these scalar background fields. Just as ordinary ’t Hooft anomalies allow us to deduce dynamical consequences about the phases of the theory and its defects, the same is true for these generalized ’t Hooft anomalies. Specifically, since the coupling constants vary, we can learn that certain phase transitions must be present. We will demonstrate these anomalies and their applications in simple pedagogical examples in one dimension (quantum mechanics) and in some two, three, and four-dimensional quantum field theories. An anomaly is an example of an invertible field theory, which can be described as an object in (generalized) differential cohomology. We give an introduction to this perspective. Also, we use Quillen’s superconnections to derive the anomaly for a free spinor field with variable mass. In a companion paper we will study four-dimensional gauge theories showing how our view unifies and extends many recently obtained results.

71 CLASSICAL AND QUANTUM MECHANICS, GENERAL PHYSIC↗

First study of polarized proton-proton scattering with small-𝑥 helicity evolution

We perform a phenomenological study of helicity-dependent parton distribution functions (PDFs) using small-𝑥 helicity evolution equations, incorporating for the first time single-inclusive jet production data in polarized proton-proton (𝑝⁢𝑝) scattering at parton momentum fractions 𝑥 <0.1. We also simultaneously include double-longitudinal spin asymmetries in inclusive and semi-inclusive deep-inelastic scattering probing 𝑥 <0.1. Employing the polarized small-𝑥 pure-glue calculation of 𝑝⁢𝑝 → 𝑔⁡𝑋 for the jet production cross section, we modify the large-𝑁 𝑐 &𝑁 𝑓 KPS-CTT evolution equations by setting 𝑁 𝑓 = 0 to replicate the large-𝑁𝑐 (pure-glue) limit, while retaining external quark flavors for the spinor field operators. We find that the 𝑝⁢𝑝 data have a considerable impact on the helicity PDFs at small 𝑥, reducing their uncertainties and leading to a total quark and gluon helicity in the proton for 𝑥 < 0.1 of −0.04 ±0.23. Combining our analysis with a recent JAM helicity PDF analysis of the world polarized data, which includes 𝑥 > 0.1, we find a total quark and gluon helicity contribution for 𝑥 >10 −7 of between 0.02 and 0.51.

Adamiak, Daniel [Michigan State University] (ORCID↗

Reflections on Noether’s second theorem and the energy-momentum tensor

Through symmetry of the action under global spacetime translations, Noether’s first theorem infamously entails an energy-momentum tensor (EMT) that is neither symmetric nor gauge-invariant. In a prior work [Phys. Rev. D 106, 125012 (2022)], I had obtained a symmetric and gauge-invariant EMT by using Noether’s second theorem instead, with local spacetime translations as the symmetry group. However, the derivation therein was flawed, containing a faulty assumption about the transformation rule for spinor fields. In this work, I revisit the derivation of the previous work, both correcting the faulty step and simplifying the derivation for broader accessibility. The end result is an EMT for quantum chromodynamics that is gauge-invariant, but not symmetric.

Quantum chromodynamics↗

Spinor representations for fields with any spin: Lorentz tensor basis for operators and covariant multipole decomposition

This paper discusses a framework to parametrize and decompose operator matrix elements for particles with higher spin (j > 1/2) using chiral representations of the Lorentz group, i.e. the (j, 0) and (0, j) representations and their parity-invariant direct sum. Unlike traditional approaches that require imposing constraints to eliminate spurious degrees of freedom, these chiral representations contain exactly the 2j + 1 components needed to describe a spin-j particle. The central objects in the construction are the t-tensors, which are generalizations of the Pauli four-vector σ μ for higher spin. For the generalized spinors of these representations, we demonstrate how the algebra of the t-tensors allows to formulate a generalization of the Dirac matrix basis for any spin. For on-shell bilinears, we show that a set consisting exclusively of covariant multipoles of order 0 ≤ m ≤ 2j forms a complete basis. We provide explicit expressions for all bilinears of the generalized Dirac matrix basis, which are valid for any spin value. As a byproduct of our derivations we present an efficient algorithm to compute the t-tensor matrix elements. The formalism presented here paves the way to use a more unified approach to analyze the non-perturbative QCD structure of hadrons and nuclei across different spin values, with clear physical interpretation of the resulting distributions as covariant multipoles.

Angular momentum of light↗

Higher-dimensional field theory

Microscopic particle mass spectra in six dimensional scalar, spinor and vector fields, noting cosmological implications and eight dimensional theory

Ahner, H. F.↗

Dynamics of the simplest chiral gauge theories

Arguably, the simplest chiral gauge theories are SO(10) with 𝑁 𝑓 fermion fields in the spinor representation 𝟏𝟔. We study their dynamics using their supersymmetric limits perturbed by an infinitesimal anomaly mediated supersymmetry breaking as a guide. We predict the theory is gapped for 𝑁 𝑓 = 1, 2, while the SU⁡(𝑁 𝑓 ) global symmetry is broken to SO⁡(N 𝑓 ) for moderately large 𝑁 𝑓 ≥ 3.

chiral symmetry↗

Topological Mott transition in a two band model of spinless fermions with on-site Coulomb repulsion

Highlights: • The effect of the on-site Coulomb repulsion and the spin–orbit Rashba coupling lead to the 2D topological semimetal. • The ground state phase diagram is calculated. • The topological semimetal phase is characterized by the zero energy Majorana states. In the framework of mean field approach, we study topological Mott transition in a two band model of spinless fermions on a square lattice at half filling. We consider the combined effect of the on-site Coulomb repulsion and the spin–orbit Rashba coupling. The ground state phase diagram is calculated as a function of the strength of the spin–orbit Rashba coupling and the Coulomb repulsion. The spin–orbit Rashba coupling leads to a distinct phase of matter, the topological semimetal. We study a new type of phase transition between the non-topological insulator and topological semimetal states. Topological phase state is characterized by the zero energy Majorana states, which there are in defined region of the wave vectors and are localized at the boundaries of the sample. The region of existence of the zero energy Majorana states tends to zero at the point of the Mott phase transition. The zero energy Majorana states are dispersionless (they can be considered as flat bands), the Chern number and Hall conductance are equal to zero (note in two dimensional model).

36 MATERIALS SCIENCE↗

Discrete Dirac equation on a finite half-integer lattice

The formulation of the Dirac equation on a discrete lattice with half-integer spacing and periodic boundary conditions is investigated analytically. The importance of lattice formulations for problems in field theory and quantum mechanics is explained; the concept of half-integer Fourier representation is introduced; the discrete Dirac equation for the two-dimensional case is derived; dispersion relations for the four-dimensional case are developed; and the spinor formulation for the Dirac fields on the half-integer lattice and the discrete time variable for the four-dimensional time-dependent Dirac equation are obtained. It is argued that the half-integer lattice, because it takes the Dirac Lagrangian into account, is more than a mere relabeling of the integer lattice and may have fundamental physical meaning (e.g., for the statistics of fermions). It is noted that the present formulation does not lead to species doubling, except in the continuum limit.

Smalley, L. L.↗

Inconsistency of topologically massive hypergravity

The coupled topologically massive spin-5/2 gravity system in D = 3 dimensions whose kinematics represents dynamical propagating gauge invariant massive spin-5/2 and spin-2 excitations, is shown to be inconsistent, or equivalently, not locally hypersymmetric. In contrast to D = 4, the local constraints on the system arising from failure of the fermionic Bianchi identities do not involve the 'highest spin' components of the field, but rather the auxiliary spinor required to construct a consistent massive model.

Aragone, C.↗

Central vortex steady states and dynamics of Bose–Einstein condensates interacting with a microwave field

Here we study central vortex steady states and dynamics of a two-dimensional (2D), two-component, Gross–Pitaevskii equation (CGPE) system for two pseudo-spinor Bose Einstein condensates (BECs) interacting with an electromagnetic field (microwave) analytically and numerically. For the central vortex steady state at any given winding number S, we prove its existence in a reduced, single component detuning limit when contact-interaction strength β < β b , and nonexistence when β > β b , respectively, where β b is a threshold value, whose value is given in Theorem 3.1 in the paper. We extend the existence and nonexistence result to the general two pseudo-spinor case and prove that a central vortex steady state exists for any given S if β ≤ β b while it does not exist when β > 2β b . We then derive dynamical equations for some observables (expectations of the matter wave function) such as the center-of-mass, position of dispersion, the linear and angular momentum of the two pseudo-spinor CGPEs. Finally, numerical computations are brought in to validate and extend the existence of vortex steady state results to β b ≤ β < 2β b for the two pseudo-spinor case and to explore transient dynamics of the observables.

71 CLASSICAL AND QUANTUM MECHANICS, GENERAL PHYSIC↗

Adiabatic approximation and Aharonov-Casher bands in twisted homobilayer transition metal dichalcogenides

Topological flat moiré bands with nearly ideal quantum geometry have been identified in homobilayer transition metal dichalcogenide moiré superlattices, and are thought to be crucial for understanding the fractional Chern insulating states recently observed therein. Previous study proposed viewing the system using an adiabatic approximation that replaces the position dependence of the layer spinor with a nonuniform periodic effective magnetic field. When the local zero-point kinetic energy of this magnetic field cancels identically against that of an effective Zeeman energy, a Bloch-band version of Aharonov-Casher zero-energy modes, which we refer to as Aharonov-Casher band, emerges leading to ideal quantum geometry. Here, we critically examine the validity of the adiabatic approximation and identify the parameter regimes under which Aharonov-Casher bands emerge. We show that the adiabatic approximation is accurate for a wide range of parameters including those realized in experiments. Furthermore, we show that while the cancellation leading to the emergence of Aharonov-Casher bands is generally not possible beyond the leading Fourier harmonic, the leading harmonic is the dominant term in the Fourier expansions of the zero-point kinetic energy and Zeeman energy. Finally, the leading harmonic expansion accurately captures the trend of the bandwidth and quantum geometry, although it may fail to quantitatively reproduce more detailed information about the bands such as the Berry curvature distribution.

36 MATERIALS SCIENCE↗

Characters, quasinormal modes, and Schwinger pairs in dS 2 with flux

An integral representation of the 1-loop partition function for charged scalars and spinors, minimally coupled to a uniform U(1) field on S 2 , is given in terms of SO(1, 2) Harish-Chandra group characters and evaluated exactly in terms of Hurwitz ζ-functions. Analytically continuing the U(1) field, we interpret the path integrals as quasicanonical partition functions in dS 2 with an electric field. The character itself is obtained as a trace over states living at the future boundary of de Sitter and has a quasinormal mode expansion. The imaginary part of the partition function captures Schwinger pair creation in the static patch at finite temperature. The thermal enhancement is most noticeable for scalar masses below Hubble and leads to non-monotonicity of the current as a function of the field. This parameter range, when dimensionally reducing from a charged or rotating Nariai spacetime, is excluded by Swampland-inspired bounds. Around the AdS 2 black hole, in contrast to dS 2 , there is a threshold to pair creation.

71 CLASSICAL AND QUANTUM MECHANICS, GENERAL PHYSIC↗

Scissors modes of a Bose-Einstein condensate in a synthetic magnetic field

We study the scissors modes of a harmonically trapped Bose-Einstein condensate under the influence of a synthetic magnetic field, which induces rigid rotational components in the velocity field. Our investigation reveals that the scissors mode, excited in the plane perpendicular to the synthetic magnetic field, becomes coupled to the quadrupole modes of the condensate, giving rise to typical beating effects. Moreover, the two scissors modes excited in the vertical planes are also coupled together by the synthetic magnetic field, resulting in intriguing gyroscope dynamics. Our analytical results, derived from a spinor hydrodynamic theory, are further validated through numerical simulations of the three-dimensional Gross-Pitaevskii equation. These predictions for the condensates subject to a synthetic magnetic field are experimentally accessible with current cold-atom setups and hold promise for potential applications in quantum sensing.

71 CLASSICAL AND QUANTUM MECHANICS, GENERAL PHYSIC↗